Subject: Re: Running bash inside NT Emacs's "shell"
From: Joshua Rosen <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 1999 15:04:51 -0400

[email-masked] wrote:
> 
> I found the tip in the b20.1 readme on running bash inside emacs's "shell". It
> said to add certain lines to my "startup file". Which "startup file" might that
> be?

.emacs or _emacs (I believe that either works, under Windows) in
whatever directory $HOME is (I've had problems getting Windows-native
Emacs and bash to recognise the same $PATH variable as meaning to same
thing, but it's work-around'able, I suppose).

My method of getting bash to run in Emacs' M-x shell was just to set
my SHELL evironment-variable....

	~rozzin.

--
Want to unsubscribe from this list?
Send a message to [email-masked]